Subject: Re: Contract for August Derleth books
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 19 Feb 2013 18:00:08 -0600

It sounds like they aren't interested in a non exclusive agreement. Not sure how to view the differences. 

On Feb 19, 2013, at 5:53 PM, "Jim Kirchstein" <[email-masked]> wrote:

> I think a nonexclusive contract is the best way to go...and I think the board should approve all the books listed by him. It's a new field for Derleth and when there is someone this interested, I would suggest to go for it.
> Have the Hyde printouts done...checking them over right now.
>  
>  
> 
> From: Kay price
> Sent: Tuesday, February 19, 2013 3:17 PM
> To: Jim Kirchstein
> Subject: Fwd: Contract for August Derleth books
> 
> Jim,
> Read from bottom up. What do you think?  I wish we could give someone the rights to do all AD ebooks immediately. We are way behind and doing a couple books a year seems silly, more I think about it. Maybe asking for exclusive rights is normal? 
> 
> I hope to discuss with Dan if and when he is better. I will try him tonight. 
> 
> Kay
> 
> 
> Begin forwarded message:
> 
>> From: greg shepard <[email-masked]>
>> Date: February 19, 2013, 2:55:57 PM CST
>> To: Kay price <[email-masked]>
>> Subject: Re: Contract for August Derleth books
>> Thanks, Kay, for keeping us in mind. I didn't realize you were not actually planning to issue any exclusive rights. I can't imagine F&W Media entering into a shared rights situation unless you were to just sell them North American Rights, which is a possibility. As you say, keep us in mind. There is always some flexibility in these things.
>> 
>> Best,
>> Greg
>> 
>> From: Kay price <[email-masked]>
>> To: greg shepard <[email-masked]>
>> Sent: Tue, February 19, 2013 12:47:21 PM
>> Subject: Re: Contract for August Derleth books
>> 
>> Yes I realize it is for ebook rights. We are currently working with someone else to do our Derleth ebooks. It might mean doing four books a year. I think this is all new to a new board and it will take them awhile to get organized. They would not accept giving anyone exclusive rights. Why don't we leave it that if I see an interest in Solar Pons ebooks alone I will get back to you.
>> Thanks.
>> Kay
>> 
>> On Feb 19, 2013, at 2:40 PM, greg shepard <[email-masked]> wrote:
>> 
>>> Hello Kay:
>>> 
>>> I'm a little confused. The contract I sent you was for ebook and POD rights only, but as I stated in my last email, the POD rights could easily be removed, leaving it an ebook-only deal if you prefer. So, though I thank you for giving us a chance to submit a new proposal, F&W Media would still basically be pursuing the ebook rights to the Derleth books. 
>>> 
>>> Also, the original proposal did contain definite titles and plans for reimbursement. So I'm not sure what else we could provide in that respect, unless you are merely suggesting that we only pursue two books instead of the entire series. 
>>> 
>>> In that regard, it is the Solar Pons series that F&W are primarily interested in, not one or two titles. But if you could clarify my confusion, I would be happy to go back to F&W and see what else they might care to propose. And thank you for your time spent on this. Much appreciated.
>>> 
>>> Best,
>>> Greg Shepard
>>> Prologue Books
>>> 
>>> From: Kay Price <[email-masked]>
>>> To: greg shepard <[email-masked]>
>>> Sent: Tue, February 19, 2013 12:22:04 PM
>>> Subject: RE: Contract for August Derleth books
>>> 
>>> Hi Greg,
>>> Sorry for the delay. The August Derleth Society has all rights to publish Derleth’s work in all media forms. They would never give exclusive rights to anyone.  They voted no to your proposal.  If you want to submit a one or two book proposal with definite titles and plans for reimbursement you are welcome to try again. We meet next on April 21st.  Thank you.
>>>  
>>> Kay Price
>>> Executive Secretary
>>> August Derleth Society
>>>  
>>> From: greg shepard [mailto:[email-masked]] 
>>> Sent: Monday, September 10, 2012 12:48 PM
>>> To: Kay price
>>> Subject: Re: Contract for August Derleth books
>>>  
>>> Hello Kay:
>>> 
>>> Good to hear from you. I have attached a boiler plate version of the F&W contract. If you wish to negotiate certain points--removing the POD rights, for example--please contact Chris Duffy at [email-masked]. He is in charge of the contract dept.
>>> 
>>> As for the format, we would indeed be making the ebooks available as Kindle, Nook, etc, covering all formats available, both here and in the UK. They would be marketed via Amazon, Barnes & Noble and all the other ebook websites as well as being previewed on the F&W website, Prologue Books-- www.prologuebooks.com.
>>> 
>>> We would primarily be interested in August Derleth's Solar Pons mysteries but would like to keep the option open on at least two of the horror collections as well. Here is the proposed title list:
>>> 
>>> 
>>> “In Re: Sherlock Holmes"--The Adventures of Solar Pons (1945)
>>> The Memoirs of Solar Pons (1951)
>>> Three Problems for Solar Pons (1952)
>>> The Return of Solar Pons (1958)
>>> The Reminiscences of Solar Pons (1961)
>>> Mr. Fairlie's Final Journey (1968)
>>> The Casebook of Solar Pons (1965)
>>> A Praed Street Dossier (1968)
>>> The Chronicles of Solar Pons (1973)
>>> The Final Adventures of Solar Pons (1998)
>>> The Mask of Cthulhu (1958)
>>> The Trail of Cthulhu (1962)
>>>  
>>> Thanks again for emailing me. I realize that you may not be able to make a decision on this for another few months, but I appreciate your getting in touch. If you have any other questions, please feel free to let me know.
>>>  
>>> All the best,
>>> Greg Shepard
>>> Prologue Books
>>>  
>>>  
>>> From: Kay price <[email-masked]>
>>> To: "[email-masked]" <[email-masked]>
>>> Sent: Sat, September 8, 2012 3:54:05 PM
>>> Subject: Contract for August Derleth books
>>> 
>>> 
>>> Hi Greg,
>>> Sorry I didn't get back to you sooner. We are undergoing  some changes and have new officers. 
>>> 
>>> Can you please send me a new contract and list the book titles you are interested in doing? Someone has probably mislaid it. Would these ebooks be available for Kindle, Apple iPad, Nook, etc. 
>>> Any restrictions? 
>>> 
>>> We may not be able to give you a positive heads up until the end of the year when are officers are meeting. Thank you.
>>> 
>>> All best,
>>> Kay Price
>>> 
>>> Executive Secretary
>>> The August Derleth Society
>>> Box 481
>>> Sauk City, WI 53583